ROHTO BUGS - Bug #970

[HR-TIME DATA] Report Overtime Rohto masih tetap menampilkan employee Head Office padahal
filter nya employee Pabrik

03/14/2022 11:38 AM - Muhammad Bintar

Status: Closed Start date: 03/14/2022
Priority: Normal Due date: 03/16/2022
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

Dear tim developer
mohon supportnya untuk perbaikan pada report overtime Rohto dimana pada saat menampilkan filter dengan employee pabrik, yang
muncul juga employee Head Office
remote.minovais.com, 1445\MSSQLSERVER2019
aplikasi Rohto Production
remote.minovais.com:61121

SP : PRPTTMOVERTIMEROHTO

parameter :
StartDate: 20220101
EndDate: 20220131
CompanyID: 1000
EmployeeArea: 0004
EmployeeOffice: 4001
Notes: 002

History

#1 - 03/14/2022 12:04 PM - M Azid Wahyudi
- Status changed from New to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar
dear masbin kun udah bisa di test ya

perubahan ada di sp :
PRPTTMOVERTIMEROHTO

makasih masbin kun
#2 - 04/22/2022 03:28 PM - Muhammad Bintar

- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi
